<?php

if (! empty($_GET['add']) || ! empty($_GET['edit'])) {
    include_once(__DIR__ . "/schedule/add-edit.php");
} elseif (! empty($_GET['delete'])) {
    include_once(__DIR__ . "/schedule/delete.php");
} elseif (! empty($_GET['run'])) {
    include_once(__DIR__ . "/schedule/run.php");
} elseif (! empty($_GET['hasrun'])) {
    include_once(__DIR__ . "/schedule/hasrun.php");
} elseif (! empty($_GET['unlock'])) {
    include_once(__DIR__ . "/schedule/unlock.php");
} else {
    include_once(__DIR__ . "/schedule/list.php");
}
